<html xmlns:th="http://www.thymeleaf.org">
<th:block th:fragment="messages">
	<div th:if="${errorMessage}" class="alert alert-danger" role="alert">
		[[#{${errorMessage}}]]
		<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
	</div>
	<div th:if="${errorMessageText}" class="alert alert-danger" role="alert">
		[[${errorMessageText}]]
		<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
	</div>
	<div th:if="${warnMessage}" class="alert alert-warning" role="alert">
		[[#{${warnMessage}}]]
		<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
	</div>
	<div th:if="${infoMessage}" class="alert alert-info" role="alert">
		[[#{${infoMessage}}]]
		<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
	</div>
	<div th:if="${successMessage}" class="alert alert-success" role="alert">
		[[#{${successMessage}}]]
		<button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
	</div>
</th:block>
</html>